@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Port+Lligat+Sans');
@font-face {
	font-family: 'OpenSans';
	src: url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

.msgerror {
    color: #E81B60;
}

/*Body*/
hr{
   border-top: 1px solid #ccc;
}

body {
	font-family: 'OpenSans', Arial, sans-serif !important;
	padding-top: 70px;
	font-size: 15px !important;
}
/*	======= Fonts ======= */
.h1, .h2, .h3, h1, h2, h3 {
	margin-bottom: 20px;
}
h1 {
	text-align: center;
	overflow: hidden;
	color: #fc8908 !important;
	margin: 30px 0px 30px;
	text-transform: uppercase;
	font-family: 'Port Lligat Sans', sans-serif !important;
}
h1 span {
	display: inline-block;
	position: relative;
}
h1 span:after, h1 span:before {
	content: " ";
	display: block;
	height: 6px;
	width: 1000px;
	position: absolute;
	top: 50%;
	background-image: url(../images/hr-o.png);
}
h1 span:before {
	left: -1010px;
}
h1 span:after {
	right: -1010px;
}
h2 {
	color: #079fad !important;
	text-transform: uppercase;
	font-size: 24px;
}
h3 {
	color: #079fad !important;
	font-size: 20px;
}
h4 {
	color: #079fad;
	font-size: 15px;
}
h1.gallery {
	color: #ffffff !important;
	/* font-weight: 500px; */
}
.i-window-osize h3 {
	color: #079fad !important;
	font-size: 17px;
}
p.tol {
	margin: 8px 0 10px;
	text-transform: uppercase;
}
.projectattrib{
    font-size:15px;
}
.kateg p{
    font-size:13px;
    letter-spacing: 0.4;
}
a:visited {
	color: #079fad;
}
a {
	color: #079fad;
	font-weight: inherit;
        word-break: break-word;
}
a:hover {
	color: #fc8908 !important;
	text-decoration: none;
}

.read-more,
.read-less{
    font-weight: 400;
    color: #079FAD;
}


.btn-success a {
	color: #ffffff;
}
blockquote {
	font-size: 16px;
}
.glyphicon {
	font-size: 15px;
}
.glyphicon-pencil {
	color: #fc8908;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.glyphicon-pencil:hover {
	color: #c66d09;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.glyphicon-remove {
	color: #db0d08;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	font-size: 17px;
}
.glyphicon-remove:hover {
	color: #960704;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	font-size: 17px;
}
.glyphicon-ban-circle {
	color: #079fad;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.glyphicon-ban-circle:hover {
	color: #047f8a;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.glyphicon-ok {
	color: #b4de0b;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.glyphicon-ok:hover {
	color: #a3cb05;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.glyphicon-user {
	color: #fc8908;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.glyphicon-user:hover {
	color: #c66d09;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.glyphicon-play {
	color: #fc8908;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.glyphicon-play:hover {
	color: #c66d09;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.glyphicon-send {
	color: #079fad;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.glyphicon-send:hover {
	color: #047f8a;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
/*===================	NAVIGATION ===================*/

/*Navi top*/
.nav-oben {
	position: inherit;
        margin-top: 0px;
}
.navbar-default {
	background-color: #fff;
	border-color: #fff;
/*	height: 120px;*/
	
}
.navbar-right {
	/*padding: 40px 20px;*/
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.container .jumbotron, .container-fluid .jumbotron {
	margin-top: 0px;
}

/*achtung je nach breite des bildschirms*/
#navbar li {
    margin-right: 30px;
}

.mainMenuLink{
    	font-size: 14px !important;
	text-transform: uppercase;
	border-bottom: 2px solid transparent;
	letter-spacing: 0.03em;
}

.nav-ou li > a {
	font-size: 14px  !important;
	text-transform: uppercase;
	border-bottom: 2px solid transparent;
	letter-spacing: 0.03em;
}
li > a:hover {
	background-color: transparent;
	color: #f79a0f !important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	
}
li > a:focus {
	background-color: transparent;
	/*border-bottom-color: #fff;*/
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.active > a, .active > a:hover, .active > a:focus {
	border-bottom-color: #f79a0f  !important;
}
.navbar-default .navbar-nav > .active > a {
	background-color: #fff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background-color: #fff;
}
.navbar-nav > li > a {
	padding-top: 10px;
	padding-bottom: 0px;
}

/**/
.nav > li > a {
	padding: 0px 0px 5px;
	margin-top: 20px;
}

li {
    margin-bottom: 0px !important;
}

.nav-oben > li > a {
	padding: 0px 0px 5px;
	margin-top: 15px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	color: #ea7e04 !important;/*font-weight:600;*/
}
.dropdown-menu {
	min-width: auto;
	padding: 0px;
	border: 0px solid #ccc;
}
.dropdown-menu li {
	margin-left: 0px;
	width: 100%;
}
ul.dropdown-menu{
/*padding-left: 15px;*/
padding-left: 35px;
}
.dropdown-menu > li > a {
	text-transform: none;
	padding: 3px 10px;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	background-color: #fff;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	background-color: rgba(255, 255, 255, 0) !important;
	display: inline-block;
}
.navbar-default .navbar-nav > .open > a {
	color: #777;
	margin: 15px 0px 5px !important;
}
.nav .open > a, .nav .open > a:focus {
	background-color: #fff;
	border-color: rgba(255, 255, 255, 0) !important;
}
.nav .open > a:hover {
	background-color: #fff;
	border-color: #f79a0f;
}
.nav ul li {
	float: right !important;
	list-style: none;
}
.dropdown-menu {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.navbar-brand {
   padding: 6px 0px !important;
    }
.container > .navbar-header {
/*    margin: 10px 10px 18px 30px;*/
      margin: 10px 30px 4px 5px;
    
}
/*togle menü*/
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #e7e7e7;/*background-color: #fff !important;*/
}
.navbar-toggle {
	margin-top: 55px;
}
.navbar-collapse {
	/*padding-left: 7px;*/
}
.navbar-fixed-top .navbar-collapse {
	/*max-height: 670px;*/
}
/*li.dropdown.open {
	display: inline-block;
}*/

/* 		Search top open */

#search {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.9);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
	opacity: 0;
	z-index: 10000;
}
#search.open {
	-webkit-transform: translate(0px, 0px) scale(1, 1);
	-moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1);
	opacity: 1;
}
#search input[type="search"] {
	position: absolute;
	top: 50%;
	width: 100%;
	color: rgb(255, 255, 255);
	background: rgba(0, 0, 0, 0);
	font-size: 60px;
	font-weight: 300;
	text-align: center;
	border: 0px;
	margin: 0px auto;
	margin-top: -51px;
	padding-left: 30px;
	padding-right: 30px;
	outline: none;
}
#search .btn {
	position: absolute;
	top: 50%;
	margin-top: 61px;
	margin-left: -45px;
}
#search .close {
	position: fixed;
	top: 15px;
	right: 15px;
	color: #fff;
	background-color: #f08a08;
	border-color: #f08a08;
	opacity: 1;
	padding: 10px 17px;
	font-size: 27px;
}
.search-window {
	width: 90%;
	max-width: 1200px;
	margin: auto;
	background-color: #f5f5f5;
	margin-top: 70px;
}
.select-all-container {
	margin-bottom: 15px;
}
.row.form-top-o {
	padding: 25px 0px 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.row.form-top-u {
	padding: 15px 0px 0px;
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
}
.search-but {
	text-align: right;
	width: 100%;
	position: inherit;
}
.right-but {
	text-align: right;
	 width: 100%;
	position: inherit;
	margin-bottom: 15px;
}
.right-but_nonew{
        text-align: right;
	position: inherit;
	margin-bottom: 15px;
}
.i-window .right-but_nonew {
	margin-bottom: 0px;
}
#search .search_top {
	top: 50%;
	right: 0px !important;
	margin-top: -1px;
	margin-right: 15px;
}
#search .search_u {
	position: inherit;
	top: 50%;
	right: 0px;
	margin-top: 0px;
	margin-left: -45px;
}
.btn-success {
	color: #fff !important;
	background-color: #f08a08;
	border-color: #f08a08;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	min-width: 150px;
}
.btn-success:hover {
	color: #fff !important;
	background-color: #67a7b1;
	border-color: #fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
div.tree-multiselect {
	border: 2px solid #D8D8D8;
	border-radius: 5px;
	display: table;
	height: inherit;
	width: 96%;
	background-color: #fff;
	margin: auto;
}
div.tree-multiselect div.title {
	background: #f08a08 !important;
	color: white;
	padding: 2px;
}
div.tree-multiselect {
	margin-top: 25px;
}
#test-select {
	overflow: scroll !important;
}
hr.popup {
	height: 6px;
	background: url(../images/hr-o.png) repeat-x 0 0;
	border: 0;
	width: 98%;
	margin: 25px auto 0px;
}
div.tree-multiselect > div.selections {
	border-right: solid 2px #D8D8D8;
	overflow-y: scroll;
	height: 400px;
}
div.tree-multiselect > div.selected, div.tree-multiselect > div.selections {
	overflow-y: scroll;
	height: 400px;
}
.text-right{
    text-align: right;
}
.style_right.sidebar-module {
    margin-top: 30px;
}
/* Paging */
.pagination > li > a
{
    color: #F79A0F !important;    
}
.pagination > .active > a
{
    color: #000 !important;
    background-color: #CCC !important;
    border-color:#bbb !important;
    border-bottom-color: #F79A0F !important;
}

.database-h3{ 
    padding: 0px;
    margin: 0px !important;
}
.i-window-osize.window-padding
{
    padding-top: 5px;
    padding-bottom: 5px;
}

/* Modal Windows */

.modal-open {
    overflow: scroll;
}

.modal.modal-wide .modal-dialog {
  width: 80%;
  margin: auto;
}
.modal-wide .modal-body {
  overflow-y: auto;
}

/* Modal Tabs */
#exTab3{
    margin-left: 20px;
    margin-right: 20px;
    width: auto;
}
#exTab3 .nav-tabs > li > a {
  border-radius: 4px 4px 0 0 ;
  border-color: #D8D8D8;
  padding : 5px 15px;
}

#exTab3 .nav-pills > li > a {
  border-radius: 4px 4px 0 0 ;
}
#exTab3 .tab-content {  
}
.img-responsive{
margin-top: 52px;
}

/* ./Search top open */	

/* 	SLIDER Carusel		*/

    
    .slide > * {
    margin-top: 0px !important;
}.carousel {
    margin-bottom: 20px;
    max-height: 550px;
    top: 20px;
}

/*		Admin Navi    */

 .nav-adi{
	width: 100%;
        background-color: #e5e5e5;
        border: 1px solid #ccc;
        border-radius: 3px;
     /*   margin-bottom: 25px;   */
        min-height: 35px;
      /*  margin-top: 35px;*/
      margin-bottom: 0px !important;
      
}
 .nav-adi .recentmenu {
    color: #079fad;
}
.nav-adi ul {    
/*    width: 90%;*/
    margin: auto !important;
    /*float: left;*/
}
 .nav-adi li > a {
	font-size: 14px;
	text-transform: uppercase;
	border-bottom: 2px solid transparent;
	letter-spacing: 0.03em;
	color: #777;
}
.nav-adi ul li {
    float: left !important;
    list-style: none;
    margin-top: 6px;
    border-right: 1px solid #ccc;
    padding-right: 10px;
    padding-left: 10px;
}
.nav-adi ul li:last-child {
    border-right: 0px solid #ccc;
}


.adm:hover {
	color: #079fad !important;
}

.nav.affix {
    position: fixed !important;
    top: 0px !important;
    width: inherit;
    z-index: 99 !important;
}

.nav-wrapper
{
   /*  min-height:50px;  */
}
/*		./AdminNavi    */


.imageList.dropdown-menu{    
    position: relative;
    margin-bottom: 20px;
}
.select {
    background: none repeat scroll 0% 0% rgba(176, 145, 145, 0.33);
}

/*		Elementen		 */
.carousel-caption .btn-primary {
	color: #fff !important;
	background-color: rgba(240, 141, 0, 0.8);
	border-color: #f08d00;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	min-width: 120px;
}
.btn-primary {
	color: #fff !important;
	background-color: #f08d00;
	border-color: #f08d00;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	/*min-width: 120px;*/
}
.btn-primary:hover {
	color: #fff;
	background-color: #67a7b1;
	border-color: #fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.btn:active:focus, .btn:focus {
	outline: none !important;
	color: #fff;
	background-color: #f08a08;
	border-color: #f08a08;
}
.img-thumbnail {
	padding: 0px;
	border: 0px solid #ddd;
}
.thumbnail-database {
    margin-bottom: 0px !important;
    max-width: 80px;
}

.input-sm {
	height: 35px !important;
/*	font-family: open sans;  */
	font-size: 14px;
}
.form-control:focus {
	border-color: #67a7b1;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(7,159,173,.05), 0 0 4px rgba(7,159,173,.5);
	box-shadow: inset 0 1px 1px rgba(7,159,173,.05), 0 0 4px rgba(7,159,173,.5);/* -webkit-box-shadow: inset 0 1px 1px rgba(240,138,40,.05),0 0 8px rgba(240,138,40,.5);
    box-shadow: inset 0 1px 1px rgba(240,138,40,.05),0 0 8px rgba(240,138,40,.5);*/
}
.form-control{
	color:#999;
	padding: 6px 7px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.0);
}

blockquote {
	padding: 0px 20px 5px;
	margin: 0 0 20px;
	border-left: 3px solid #f39d5e !important;
}
/*Checkbox*/
.mychcont{
    padding-right: 0px !important;
    padding-left: 0px !important;
}
 .btn span.glyphicon-ok  {    			
	opacity: 0;				
}
.btn.active span.glyphicon-ok {				
	opacity: 1 !important;				
}
.btn-default.mych {
    background-color: #ffffff !important;
	box-shadow:none !important;
        height: 33px;
        width: 33px;
	}
.btn-default.mych:hover{
	background-color:#ffffff !important;
	}
.btn-default.mych:active{
    background-color: #ffffff!important;
	box-shadow:none !important;
	}
.btn-default.mych:focus {
    background-color: #ffffff !important;
	box-shadow:none !important;
    padding: 6px 10px;
	}
        .mychcont{
            float:right;
        }

/* ./Checkbox*/

/*			Ende Elementen  	*/

/*   right 	*/
.sidebar-module {
	margin-top: 50px;
}
.read:after {
	content: '\002B9E';
	display: inline-block;
	position: relative;
	top: 1px;
	left: 5px;
	margin-top: 25px;
}
.fb-like-box {
	margin-top: 30px;
        padding-left: 5px;
}
/*			Content 		*/
.sect {
	margin: 20px 0px 20px 0px;
}
hr.style_right {
	border-top: 1px solid #dcdcdc;
	text-align: center;
}
hr.style_right:after {
	clear: both;
	/*content: "\002B9F";*/
	content: ' ';
	display: inline-block;
	position: relative;
	top: -13px;
	background: url(../images/arrow-down.jpg);
	height: 26px;
	width: 26px;
	color: #dcdcdc;
	background-color: #fff;
}
/*Buttons */
.pager li > a, .pager li > span {
	display: inline-block;
	padding: 5px 14px;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 3px;
}
.but_r {
	float: right;
}
/*     VIDEO  	*/
.video {
	height: 0;
	position: relative;
	padding-bottom: 56.25%; /* Если видео 16/9, то 9/16*100 = 56.25%. Также и с 4/3 - 3/4*100 = 75% */
}
.video iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.difference {
	padding-left: 0px !important;
}
/*   LISTE ul li   */

.conttxt li {
	list-style-image: url(../images/arrow-right.jpg);
	padding: 0px 10px !important;
	top: 23px;
}
/*   ./ LISTE ul li   */


/*		==================   Ende Content    ==========================		*/

/* Footer */
.footer {
	position: relative;
	bottom: -60px;
	width: 100%;
	height: 60px;
	line-height: 60px;
	background-color: #f5f5f5;
}
.text-muted {
	width: 100%;
	text-align: center;
}
.w-copyright {
	font-size: 0.9em;
	text-align: center;
}
.footer a {
	color: #777;
}
/*###  DB-Userliste ###*/
	
.top_imgsite {
	position: relative;
	margin-bottom: 20px;
	width: 100%;
	background-size: 100%;
}


/*NEWS*/
.i-window {
	background-color: #f2edea;
	border: 1px solid #ccc;
	border-radius: 10px;
	margin-bottom: 25px;
	min-height: 230px;
}
.i-window-osize {
	background-color: #f2edea;
	border: 1px solid #ccc;
	border-radius: 10px;
	margin-bottom: 10px;
}
.i-window-osize:nth-child(2n+1) {
	background-color: rgba(0, 0, 0, 0.1);
}
.twocolons {
	min-height: 350px;
}
.processing-mody {
	margin: 20px 0px;
	float: right;
	text-align: right;
}
.processing-mody-list .glyphicon {
	padding: 0px 15px;
	cursor: pointer;
}
.processing-mody-list {
	float: right;
	text-align: center;
	border-bottom: 1px solid #1eb4a9;
	padding: 15px;
}
.processing-mody .glyphicon {
	padding: 0px 15px;
	cursor: pointer;
}
.glyphicon-camera {
	padding: 10px 0px 0px 0px;
}
.i-grds {
	padding: 0px 15px;
}
.pw {
	margin-left: -15px !important;
}
input[type="checkbox"], input[type="radio"] {
	margin: 0px;
}
.form-group p {
	margin-left: 12px;
}
/*  window listadmin editmode  */
.pw_txt {
	color: #b8120e;
	margin: 0px 25px 15px;
}
.i-window .panel-body {
	padding-bottom: 0px!important;
}
.pur {
	margin-top: 30px;
}
.i-window .right-but {
	margin-bottom: 0px;
}
.fstResults {
	position: inherit !important;
	left: -1px;
	top: 100%;
	right: -1px;
	max-height: 30em;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	border: 1px solid #D7D7D7;
	border-top: 0;
	background-color: #FFF;
	display: none;
}
.fstMultipleMode {
	border-radius: 3px;
}
.nopad {
	padding-right: 0px;
	padding-left: 0px;
}
.nopad_ou {
	padding: 0px;
        margin:5px 0px 0px 20px;
}
.pad {
	padding: 25px 25px 35px;
}
.paddr{
    padding-right:15px;
}
.pad_r{padding-right:0px;}
.pad_top {
	padding-top: 25px;
}
.pad_left{
    padding-left:15px;
}
.pad_l{
    padding-left: 20px;
}
.mar_non{
    margin-right:0px ;
}

h3 .nopad_tu {
	padding: 0px!important;
        margin:0px !important;
}
.fll {
	float: left;
}
.my_center {
	text-align: center;
}
.farbe_turkis {
	color: #079fad;
	padding: 0px 15px 0px 0px;
}
/* Bilder   */
.overhide {
	overflow: hidden;
}
.maxmin {
	min-width: 200px;
	max-width: 270px;
}
.bgrow0 {
	background-color: #fff;
}
/* ADMIN Archiv */
.archive_inhalt h1 {
	text-align: left;
	overflow: hidden;
	color: #fc8908 !important;
	margin: 30px 0px 30px;
	text-transform: uppercase;
	font-size: 20px;
}
.archive_inhalt h2 {
	text-align: left;
	overflow: hidden;
	color: #079fad !important;
	margin: 30px 0px 30px;
	text-transform: uppercase;
	font-size: 15px;
}
.archive_inhalt h4 {
	text-align: left;
	color: #079fad !important;
	text-transform: uppercase;
	font-size: 15px;
}
.archive_inhalt span {
	text-align: left;
	overflow: hidden;
	color: #5a5a5a !important;
	margin: 30px 0px 30px;
	font-size: 14px !important;
}
.archive_inhalt strong {
	font-size: 14px;
	color: #5a5a5a;
}
.archive_inhalt p {
	font-size: 14px;
	color: #5a5a5a;
}
.archive_inhalt blockquote {
	/*background-color: #fff;
	border: 1px solid #ccc;*/
	padding: 15px 20px 20px;
}
.fielderrorback {
	display: block;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	background-color: #ffffff;
	background-image: none;
	border: 1px solid #db0d08  !important;
	border-radius: 4px !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#fielderror {
	margin-left: 5px !important;
	color: #db0d08;
}
.fielderrormsg {
	color: #db0d08;
}
#captcha {
	float: left;
}

/****** LOGIN MODAL ******/
.loginmodal-container {
  padding:  0px 30px 35px;
  max-width: 550px;
  width: 100% !important;
  background-color: #F7F7F7;
  margin: 0 auto;
  border-radius: 2px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  overflow: hidden;
  font-family: roboto;
  margin-top: 100px;
}

.loginmodal-container h1 {
  text-align: center;
  font-size: 1.8em;
  font-family: roboto;
}

.loginmodal-container input[type=submit] {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}

.loginmodal-container input[type=text], input[type=password] {
  height: 44px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.loginmodal-container input[type=text]:hover, input[type=password]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.loginmodal {
  text-align: center;
  font-size: 14px;
  font-family: 'Arial', sans-serif;
  font-weight: 700;
  height: 36px;
  padding: 0 8px;
/* border-radius: 3px; */
/* -webkit-user-select: none;
  user-select: none; */
}

.loginmodal-submit {
  /* border: 1px solid #3079ed; */
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: f08a08;
  padding: 17px 0px;
  font-family: roboto;
  font-size: 14px;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#4787ed)); */
}

.loginmodal-submit:hover {
  /* border: 1px solid #2f5bb7; */
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #357ae8;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#357ae8)); */
}

.loginmodal-container a {
  text-decoration: none;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  /*opacity: 0.6;*/
  transition: opacity ease 0.5s;
} 

.login-help{
  font-size: 12px;
}
.modalWin{
    width:100% !important; 
}
.modal-open .modal {
    background-color: rgba(0, 0, 0, 0.7);
}
.editor{
    margin-top:-18px;
    border: 1px solid #ccc !important;
    border-radius: 3px;
    background-color: #fff;
    
}
.modal-content {
    background-color: #f5f5f5;
}
.modal-header {
    border-bottom: 0px solid #e5e5e5;
}
.metadaten_mw{
    border:2px solid red;margin-left:25px;
}
.regibuer{
 background-color: #f2edea;
border: 1px solid #ccc;
border-radius: 10px;
margin-bottom: 25px;
padding-top:10px;}

.comment{
	background-color: #f2edea;
	border: 1px solid #ccc;
	border-radius: 10px;
	margin-bottom: 25px;
}
.news_dateTime{
	background-color: #f2edea;
	border-top: 1px solid #ccc;
        padding-top:15px;
        margin-top:15px;
}
 #cattitle {
    font-size: 18px ;
    margin: 20px 0 10px 0;
    font-weight: 400;
    color: #079fad;
}
/* TIME DATE Picker*/
.time_well {
    margin-bottom: 30px;
    height: 35px !important;
}
.dt_well{
    padding-left: 15px;
    margin-bottom: 23px;
    height: 35px !important;
}
.input-append .add-on:last-child, .input-append .btn:last-child {
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    height: 35px;
    width: 35px;
}
.input-append input {
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
    padding: 0px 0px 0px 10px;
    height: 35px;
}
.input-append, .input-prepend {
    margin-bottom: 15px;
    font-size: 0;
    white-space: nowrap;
}

@media (min-width: 981px) {
    .navbar .nav > li > a {
        float: none;
        padding: 0px !important;
        color: #777;
        text-decoration: none;
        text-shadow: 0 1px 0 #fff;
    }
}


.bootstrap-datetimepicker-widget{
    transition: 0s;
}
[class^="icon-"], [class*=" icon-"] {
    margin-top: 5px;
}
.dt{
    padding-left:25px;
}

.img_res{
	overflow:hidden;
	width:100%;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  
    z-index: 1000;
    position: relative;
}

/* VIDEO iframe responsive*/
.mce-object-iframe iframe {
    width: 100%;
} 

/* Tool Tip for Form                */
/* ================================ */
[data-tip] {
    position:relative;

}
[data-tip]:before {
    content:'';
    /* hides the tooltip when not hovered */
    display:none;
    content:'';
    display:none;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #1a1a1a;
    position:absolute;
    top:30px;
    left:35px;
    z-index:8;
    font-size:0;
    line-height:0;
    width:0;
    height:0;
    position:absolute;
    top:30px;
    left:35px;
    z-index:8;
    font-size:0;
    line-height:0;
    width:0;
    height:0;
}
[data-tip]:after {
    display:none;
    content:attr(data-tip);
    position:absolute;
  /*  top:35px; */
    left:0px;
    padding: 0px 8px;
   /*  background:#1a1a1a; */
    color: rgba(186, 36, 36, 1);
    z-index:9;
    font-size: 0.75em;
    height:18px;
    line-height:18px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    white-space:nowrap;
    word-wrap:normal;
}
[data-tip]:hover:before,
[data-tip]:hover:after {
    display:block;
}


.container > .navbar-header {
z-index: 999;
position: relative;
}

/* für jquery ui modal dialog - php   */
.ui-dialog { z-index: 2000 !important ;}


/*@media(min-width:768px) and (max-width:1200px) {
    .navbar-default{
         height: 180px;          
    }
}*/